/*首页手机端*/
@media screen and (max-width:500px) {
	div#siteblocks-setting-wrap-tPpaOZYTCVwt .siteblocks-container .backstage-blocksEditor-wrap[data-blockseditor-type="phoenix_blocks_text"] * {
	font-size:36px !important;
}
#outerContainer_1761202483657 .sitewidget-hd > h1,#outerContainer_1761202483657  .sitewidget-hd > h2,#outerContainer_1761202483657  .sitewidget-hd > h3,#outerContainer_1761202483657  .sitewidget-hd > h4,#outerContainer_1761202483657  .sitewidget-hd > h5,#outerContainer_1761202483657  .sitewidget-hd > h6,#outerContainer_1761202483657  .sitewidget-hd > p {
	text-align:center !important;
}
#outerContainer_1761202483657 .sitewidget-graphic .sitewidget-bd.fix {
	text-align:center !important;
}
}
div.header27512 .logo .blocks-image {
    width: auto;
    height: auto;
}
div.header27512 .logo .blocks-image img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
}
@media (max-width: 1200px) {
    #header27512.header27512 .logo .blocks-image img {
        width: 100%!important;
    }
}
@media (min-width:1024px) {
ul.vertical-center-slick-22774 .vbanner-title-json {
    position: absolute;
    width: 50%;
    left: 36%;
    transform: translateX(-50%);
      z-index: 2;
}
}
.vertical-center-slick-22774 .vBanner-item:nth-child(2) a.vbabber-cover {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%)!important;
}
.vertical-center-slick-22774 .vBanner-item:nth-child(2) div.vbabber-cover {
	z-index: 10!important;
}
/*首页产品分类幻灯片边距*/
#column_1772420452429 {
	padding-top:0px !important;
}
#column_1772420458152 {
	padding-top:0px !important;
}
#column_1772420462002 {
	padding-top:10px !important;
}
/*首页产品列表区块*/
#siteblocks-setting-wrap-DkpaEjPnIiRZ .blockCon24054 .proshow-scroll-item {
	border-radius:20px !important;
}
#siteblocks-setting-wrap-DkpaEjPnIiRZ .blockCon24054 .proshow-scroll-main .right_title {
	font-size:18px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-DkpaEjPnIiRZ .blockCon24054 .proshow-scroll-main .product_dec {
	font-size:16px !important;
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}

/*首页about板块滚动数字区块*/
#siteblocks-setting-wrap-tPpaOZYTCVwt .siteblocks-container .backstage-blocksEditor-wrap[data-blockseditor-type="phoenix_blocks_text"] * {
	color:rgb(255,255,255) !important;
	font-family:Poppins !important;
	font-size:54px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-tPpaOZYTCVwt .blockCon6259 .textTop {
	color:rgb(255,255,255) !important;
	font-size:16px !important;
}
#siteblocks-setting-wrap-tPpaOZYTCVwt .blockCon6259 .textBottom {
	color:rgb(255,255,255) !important;
}
#blockCon6259 > DIV > DIV:nth-child(1) {
	color:rgb(255,255,255) !important;
	border-right-color:rgb(255,255,255,0.5) !important;
}
#blockCon6259 > DIV > DIV:nth-child(2) {
	border-right-color:rgba(255,255,255,0.5) !important;
}
#blockCon6259 > DIV > DIV:nth-child(3) {
	border-right-color:rgb(255,255,255,0.5) !important;
}
/*首页case区块*/
#siteblocks-setting-wrap-tmAuZONoPsUE .qiaoxin11404 .what_main .what_ul .what_ul_li .banner-description .banner-name a {
	font-size:26px !important;
	line-height:36px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-tmAuZONoPsUE .qiaoxin11404 .what_main .what_ul .what_ul_li .banner-description .banner-docs .the-docs {
	padding-top:10px !important;
}
/*首页新闻版块*/
#siteblocks-setting-wrap-iCAujZbpNirt div.QX-190240330 .butn a {
	border-radius:100px !important;
}
#siteblocks-setting-wrap-iCAujZbpNirt div.QX-190240330 .text {
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-iCAujZbpNirt div.QX-190240330 .tit a {
	font-weight:700 !important;
}
/*内页新闻列表*/
#siteblocks-setting-wrap-rZUPtjhQOvYE .blockCon27882 .ArticlePicList_ItemContentInnerH5 a {
	font-size:22px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-rZUPtjhQOvYE .blockCon27882 .ArticlePicList_ItemContentInnerP {
	font-size:16px !important;
	line-height:26px !important;
	color:rgb(51,51,51) !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#siteblocks-setting-wrap-rZUPtjhQOvYE .blockCon27882 .time {
	color:rgb(153,153,153) !important;
}
#location_rZUPtjhQOvYE > DIV {
	padding-top:0px !important;
}
/*视频列表滚动条*/
#component_EdAaEZemICst > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(3) > SPAN {
	background:rgb(224,113,67) !important;
}
/*服务页面case区块*/
#location_jgKkjupAqFJt > DIV > DIV:nth-child(1) {
	margin-bottom:10px !important;
}
#siteblocks-setting-wrap-jgKkjupAqFJt .LA24234 .Box .Bottom .ArticlePicList_Item .articleList-summary {
	color:rgb(51,51,51) !important;
}
#location_jgKkjupAqFJt > DIV {
	padding-top:10px !important;
}
/*about内页优势*/
#siteblocks-setting-wrap-ovfkjaANHBZO .blockCon17244 .title {
	font-size:22px !important;
	line-height:32px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-ovfkjaANHBZO .blockCon17244#blockCon17244 .arrow {
	background:rgba(255,255,255,0.4) !important;
}
#siteblocks-setting-wrap-ovfkjaANHBZO .blockCon17244 .text3 {
	background:rgba(243,236,220,0.9) !important;
	height:820px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-ovfkjaANHBZO .blockCon17244 .text3 {
	height:860px !important;
}
}


@media (max-width: 768px) {
    .vertical-center-slick-22774 .vbanner-title-json {
        width: 90%!important;
    }
}


/*support页面质量保证区块*/
#siteblocks-setting-wrap-zzUPtlWgYcyj div.productsort19204 .content-title {
	font-size:18px !important;
	line-height:28px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-ggAFZbrBEtUO div.block_26224 .banner-name {
	color:rgb(34,34,34) !important;
}
/*服务内页区块*/
#location_vkfPjbhNlWeO > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#siteblocks-setting-wrap-vkfPjbhNlWeO .QX-8129 .pageTitle {
	font-size:18px !important;
	letter-spacing:0px !important;
	line-height:26px !important;
	font-weight:700 !important;
}
#siteblocks-setting-wrap-vkfPjbhNlWeO > DIV > DIV {
	padding-left:30px !important;
}
#slick-slide00 > DIV:nth-child(1) > PICTURE > IMG {
	height:670px !important;
}
#location_vkfPjbhNlWeO > DIV > DIV:nth-child(2) {
	padding-left:30px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-vkfPjbhNlWeO > DIV > DIV {
	padding-left:0px !important;
}
#location_vkfPjbhNlWeO > DIV > DIV:nth-child(2) {
	padding-left:0px !important;
}
#slick-slide00 > DIV:nth-child(1) > PICTURE > IMG {
	height:300px !important;
}
#location_vkfPjbhNlWeO > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	margin-top:10px !important;
}
#location_vkfPjbhNlWeO > DIV {
	padding-bottom:10px !important;
	padding-top:10px !important;
}
}
#siteblocks-setting-wrap-wqfaEvCcRFlO .bookmark18444 .cont span {
	color:rgb(51,51,51) !important;
}